Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.odftoolkit.odfdom.dom.style.props
Interface OdfTableCellProperties

    public interface OdfTableCellProperties

Field Summary
`static OdfStyleProperty` | `BackgroundColor`
`static OdfStyleProperty` | `Border`
`static OdfStyleProperty` | `BorderBottom`
`static OdfStyleProperty` | `BorderLeft`
`static OdfStyleProperty` | `BorderLineWidth`
`static OdfStyleProperty` | `BorderLineWidthBottom`
`static OdfStyleProperty` | `BorderLineWidthLeft`
`static OdfStyleProperty` | `BorderLineWidthRight`
`static OdfStyleProperty` | `BorderLineWidthTop`
`static OdfStyleProperty` | `BorderRight`
`static OdfStyleProperty` | `BorderTop`
`static OdfStyleProperty` | `CellProtect`
`static OdfStyleProperty` | `DecimalPlaces`
`static OdfStyleProperty` | `DiagonalBlTr`
`static OdfStyleProperty` | `DiagonalBlTrWidths`
`static OdfStyleProperty` | `DiagonalTlBr`
`static OdfStyleProperty` | `DiagonalTlBrWidths`
`static OdfStyleProperty` | `Direction`
`static OdfStyleProperty` | `GlyphOrientationVertical`
`static OdfStyleProperty` | `Padding`
`static OdfStyleProperty` | `PaddingBottom`
`static OdfStyleProperty` | `PaddingLeft`
`static OdfStyleProperty` | `PaddingRight`
`static OdfStyleProperty` | `PaddingTop`
`static OdfStyleProperty` | `PrintContent`
`static OdfStyleProperty` | `RepeatContent`
`static OdfStyleProperty` | `RotationAlign`
`static OdfStyleProperty` | `RotationAngle`
`static OdfStyleProperty` | `ShrinkToFit`
`static OdfStyleProperty` | `StyleShadow`
`static OdfStyleProperty` | `TextAlignSource`
`static OdfStyleProperty` | `VerticalAlign`
`static OdfStyleProperty` | `WrapOption`
`static OdfStyleProperty` | `WritingMode`

Field Detail

### BackgroundColor

    static final OdfStyleProperty BackgroundColor

### Border

    static final OdfStyleProperty Border

### BorderBottom

    static final OdfStyleProperty BorderBottom

### BorderLeft

    static final OdfStyleProperty BorderLeft

### BorderRight

    static final OdfStyleProperty BorderRight

### BorderTop

    static final OdfStyleProperty BorderTop

### Padding

    static final OdfStyleProperty Padding

### PaddingBottom

    static final OdfStyleProperty PaddingBottom

### PaddingLeft

    static final OdfStyleProperty PaddingLeft

### PaddingRight

    static final OdfStyleProperty PaddingRight

### PaddingTop

    static final OdfStyleProperty PaddingTop

### WrapOption

    static final OdfStyleProperty WrapOption

### BorderLineWidth

    static final OdfStyleProperty BorderLineWidth

### BorderLineWidthBottom

    static final OdfStyleProperty BorderLineWidthBottom

### BorderLineWidthLeft

    static final OdfStyleProperty BorderLineWidthLeft

### BorderLineWidthRight

    static final OdfStyleProperty BorderLineWidthRight

### BorderLineWidthTop

    static final OdfStyleProperty BorderLineWidthTop

### CellProtect

    static final OdfStyleProperty CellProtect

### DecimalPlaces

    static final OdfStyleProperty DecimalPlaces

### DiagonalBlTr

    static final OdfStyleProperty DiagonalBlTr

### DiagonalBlTrWidths

    static final OdfStyleProperty DiagonalBlTrWidths

### DiagonalTlBr

    static final OdfStyleProperty DiagonalTlBr

### DiagonalTlBrWidths

    static final OdfStyleProperty DiagonalTlBrWidths

### Direction

    static final OdfStyleProperty Direction

### GlyphOrientationVertical

    static final OdfStyleProperty GlyphOrientationVertical

### PrintContent

    static final OdfStyleProperty PrintContent

### RepeatContent

    static final OdfStyleProperty RepeatContent

### RotationAlign

    static final OdfStyleProperty RotationAlign

### RotationAngle

    static final OdfStyleProperty RotationAngle

### StyleShadow

    static final OdfStyleProperty StyleShadow

### ShrinkToFit

    static final OdfStyleProperty ShrinkToFit

### TextAlignSource

    static final OdfStyleProperty TextAlignSource

### VerticalAlign

    static final OdfStyleProperty VerticalAlign

### WritingMode

    static final OdfStyleProperty WritingMode

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.